.navbar {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  overflow: hidden;
  background-color: #303030;
  width: 100%;
  height: auto;
  font-size: 1.1rem;
  margin: 0;
  padding: 0;
}

.navOption {
  display: inline-block;
  border-right: 1px solid #bbb;
  cursor: pointer;
  color: #bb8bff;
  width: fit-content;
}

.navOption.last {
  border-right: none;
}

.navOption {
  display: block;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.navOption:hover:not(.active) {
  background-color: #111;
  color: #cdaaff;
}

.navOption.active {
  background-color: #6a11cb;
  color: white;
}

.navOption.user {
  color: #67c0ff;
  margin-left: auto;
}
.navOption.user:hover:not(.active) {
  color: #97d4ff;
}
.navOption.user.active {
  background-color: #25a2fc;
  color: white;
}
